polybori::dummy_data_type< DummyType > Class Template Reference

`#include <pbori_routines_order.h>`

## Public Member Functions

| dummy_data_type (const DummyType &)
| dummy_data_type (DummyType &)
| dummy_data_type ()

## Constructor & Destructor Documentation

template<class DummyType >

polybori::dummy_data_type< DummyType >::dummy_data_type | ( | const DummyType & |  | ) |

inline

template<class DummyType >

polybori::dummy_data_type< DummyType >::dummy_data_type | ( | DummyType & |  | ) |

inline

template<class DummyType >

polybori::dummy_data_type< DummyType >::dummy_data_type | ( |  | ) |

inline

The documentation for this class was generated from the following file:

- pbori_routines_order.h